Subject: Ticket Assigned - ORDER DELAY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:30:19 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER DELAY Dear Centrepoint,

I'm writing to complain about the order that was placed on May 29 with
Order no. 9572073730. I had received the SMS for the confirmation of my
order and the payment has already been deducted from my account.

I just called the Customer Service to check about the status of my order as
I thought maybe the app isn't just showing the actual status of the order,
but they said that it really has not been accepted yet.

Could you please have someone take a look into this. I understand its not a
big order, but I appreciate if you could do something.

Thanks,

Leah Docena
056 8494302

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429142